@charset "utf-8";
/* CSS Document */

#contents_block {
  /*background: #f4f4ef;*/
}

/**
 * CM header
 */
#contents_block #CMHeader {height:100px; background:#e60012;}
#contents_block #CMHeader h1 { max-width:980px;margin:0 auto; height:100px; background:url(../img/18_img_cm_h1_title.png) no-repeat left center;}

@media (min-width: 980px) {
  #contents_block #CMHeader {min-width:980px;}
}
@media (max-width: 640px) {
  #contents_block #CMHeader{height:50px;}
  #contents_block #CMHeader h1{height:50px;background-position: center center;background-size: auto 100%;}
}

/**
 * contents
 */

#contents_block .cmMainImg {
  text-align: center;
  max-width: 1080px;
  margin: 0 auto;
  margin-bottom: 65px;
}
#contents_block .cmList {
  max-width: 980px;
  /*padding: 65px 0 0;*/
  margin: 0 auto;
}

#contents_block .cmBox {
  position: relative;
  width: 100%;
  display: table;
  table-layout: fixed;
  padding: 50px 0;
  margin-top: 15px;
  /*color: #fff;*/
  /*background: #af9885;*/
  background-color: #efefef;
  border: 1px solid #ccc; 
}
#contents_block .cmBox .left,
#contents_block .cmBox .right {
  width: 50%;
  display: table-cell;
  vertical-align: middle;
}
#contents_block .cmBox .right {
  padding: 0 50px 0 20px;
}
#contents_block .cmBox .image {
  padding: 0 50px;
}
#contents_block .cmBox .cmTtl {
  position: relative;
  font-size: 30px;
  text-align: left;
}
#contents_block .cmBox.new:before {
  content: "NEW";
  position: absolute;
  right: 10px;
  top: 10px;
  padding: 5px 10px;
  font-size: 13px;
  background: #fff;
  color: #af9885;
}
#contents_block .cmBox.ico:before {
  content: "";
  position: absolute;
  right: 10px;
  top: 10px;
  width: 72px;
  height: 48px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
#contents_block .cmBox.ico_ja:before { background-image: url(../img/ico_ja.png); }
#contents_block .cmBox.ico_sg:before { background-image: url(../img/ico_sg.png); }
#contents_block .cmBox.ico_ch:before { background-image: url(../img/ico_ch.png); }
#contents_block .cmBox.ico_id:before { background-image: url(../img/ico_id.png); }

#contents_block .cmBox .info {
  padding-top: 25px;
  padding-bottom: 10px;
  line-height: 1.2;
  text-align: justify;
}
#contents_block .cmBox .movieBtn {
  display: inline-block;
  margin: 0 1%;
  width: 48%;
  padding-top: 20px;
}
#contents_block .cmBox .movieBtn a {
  position: relative;
  display: block;
  max-width: 200px;
  padding: 10px 15px 10px 0;
  margin: 0 auto;
  color: #fff;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  background: #366cd4;
  border-radius: 8px;
  transition: opacity .15s linear;
}
#contents_block .cmBox .movieBtn a .unit {
  display: inline-block;
  padding-left: .2em;
  font-size: 60%;
  font-weight: normal;
}
#contents_block .cmBox .movieBtn a:hover {
  opacity: .7;
}
#contents_block .cmBox .movieBtn a:after {
  content: "";
  display: block;
  position: absolute;
  right: 15px;
  top: 50%;
  margin-top: -5px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 10px;
  border-color: transparent transparent transparent #fff;
}

@media (max-width: 798px) {
  #contents_block .cmList {
    padding: 25px 0 0;
  }
  #contents_block .cmBox {
    padding: 30px 0;
  }
  #contents_block .cmBox .image {
    padding: 0 30px;
  }
  #contents_block .cmBox .right {
    padding: 0 30px 0 0;
  }
  #contents_block .cmBox .movieBtn a {
    font-size: 24px;
  }
  #contents_block .cmBox .movieBtn a:hover {
    opacity: 1;
  }
}
@media (max-width: 640px) {
  #contents_block .cmList {
    padding: 20px 15px 5px;
  }
  #contents_block .cmBox {
    width: auto;
    display: block;
    padding: 15px;
  }
  #contents_block .cmBox .left,
  #contents_block .cmBox .right {
    width: auto;
    display: block;
  }
  #contents_block .cmBox .right {
    padding: 15px 0 0;
  }
  #contents_block .cmBox .image {
    padding: 0;
  }
  #contents_block .cmBox .cmTtl {
    font-size: 22px;
  }
  #contents_block .cmBox .info {
    padding-top: 10px;
    font-size: 13px;
  }
  #contents_block .cmBox.new:before {
    right: 15px;
    top: 15px;
    font-size: 12px;
  }
  #contents_block .cmBox.ico:before {
    border: 1px solid #ddd;
    right: 15px;
    top: 15px;
    width: 30px;
    height: 20px;
  }
  #contents_block .cmBox .movieBtn {
    padding-top: 10px;
  }
  #contents_block .cmBox .movieBtn a {
    max-width: 240px;
    padding: 10px 0;
    font-size: 20px;
  }
  #contents_block .cmBox .movieBtn a .unit {
    font-size: 70%;
  }
  #contents_block .cmBox .movieBtn a:after {
    right: 10px;
    margin-top: -3px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 0 4px 6px;
    border-color: transparent transparent transparent #fff;
  }
}

#contents_block .onair{
  text-align: left;
  margin-bottom: 10px;
}